﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="Commercial, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="1" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="1, 1, 1" />
  <property name="SleeperVolumeSize" value="33, 4, 27" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,8,9" />
  <property name="SleeperVolumeGameStageAdjust" value="" />
  <property name="SleeperIsLootVolume" value="False" />
  <property name="SleeperIsQuestExclude" value="False" />
  <property name="SleeperVolumeFlags" value="0" />
  <property name="SleeperVolumeGroupId" value="0" />
  <property name="ShowQuestClearCount" value="1" />
  <property class="IndexedBlockOffsets">
    <property class="FetchContainer">
      <property name="0" value="5, 0, 9" />
      <property name="1" value="6, 5, 10" />
      <property name="2" value="8, 1, 12" />
    </property>
    <property class="Rally">
      <property name="0" value="29, 1, 13" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="208618" />
    <property name="TotalTriangles" value="262065" />
    <property class="BlockEntities">
      <property name="Vertices" value="179603" />
      <property name="Triangles" value="238386" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="15639" />
      <property name="Triangles" value="9903" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="2826" />
      <property name="Triangles" value="1440" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="8178" />
      <property name="Triangles" value="8528" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="2260" />
      <property name="Triangles" value="3752" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="112" />
      <property name="Triangles" value="56" />
    </property>
  </property>
</prefab>